<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="initial-scale=1, maximum-scale=1" />
        <title>AlphaBounce - HTML5 - Le jeu web : L'espace infini et plus si affinité !</title>
        <link href="/favicon.ico" rel="SHORTCUT ICON" />
        <script src="https://cdnjs.cloudflare.com/ajax/libs/pixi.js/6.5.10/browser/pixi.js"></script>
        <script src=" https://cdn.jsdelivr.net/npm/pixi-filters@5.0.0/dist/browser/pixi-filters.min.js"></script>
        <link href="style.min.css" type="text/css" rel="stylesheet" />
        <link href="style.css" rel="stylesheet" />
        <script type="text/javascript" src="app.js?v=5"></script>
    </head>
    <body id="global">
        <div id="siteBg">
            <div id="site">
                <div class="popUp" id="pop">
                    <div class="layout">
                        <div class="inner">
                            <div id="inner">content goes here</div>
                            <a
                                href="#"
                                class="button"
                                onclick="document.getElementById('pop').style.display='none'; Manager._main.continueTasks(); return false;"
                                title="Cliquez pour fermer"
                                >Valider</a
                            >
                        </div>
                    </div>
                    <div class="black"></div>
                </div>

                <div id="center">
                    <div class="alphabounce">
                        <div id="content"><div id="section">{{missions}}</div></div>
                    </div>
                    <div onclick="document.location = '/';" id="banner"></div>
                    <div id="statusBar">
                        <div
                            class="fuel"
                            onmouseover="mt.js.Tip.show(this,'2403 capsules d\'&lt;strong&gt;hydrogène&lt;/strong&gt; (parties)&lt;em&gt;&lt;img src=\'/img/icons/small_fuel_free.gif\' alt=\'\'/&gt;x3 (quotidiennes) &lt;img src=\'/img/icons/small_fuel.gif\' alt=\'\'/&gt;x2400 (permanentes)&lt;/em&gt;',null)"
                            onmouseout="mt.js.Tip.hide()"
                        >
                            <div class="bg">
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                                <img src="/img/icons/small_fuel_empty.gif" />
                            </div>
                            <div class="bars">
                                <img src="/img/icons/small_fuel_free.gif" />
                                <img src="/img/icons/small_fuel_free.gif" />
                                <img src="/img/icons/small_fuel_free.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                                <img src="/img/icons/small_fuel.gif" />
                            </div>
                            <div class="count">(2403)</div>
                        </div>
                        <div
                            class="money"
                            onmouseover="mt.js.Tip.show(this,'&lt;strong&gt;Minerai&lt;/strong&gt; récolté&lt;em&gt;Utilisez-le chez les marchands&lt;/em&gt;',null)"
                            onmouseout="mt.js.Tip.hide()"
                        >
                            <span id="mineral">{{minerals}}</span>
                        </div>
                    </div>
                    <div onclick="document.getElementById('iframe').src='/help'" id="help">
                        <div class="use">Utiliser une option en jeu</div>
                        <div class="missile">Missile</div>
                        <div class="pause">Pause<em>(+ Options)</em></div>
                        <a href="/help" class="help" target="iframe">Aide</a>
                    </div>
                    <div id="client">
                        <div class="swf" id="swf_game">
                            <canvas id="main" />
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer" style="padding: 20px">
                Tous droits reservés -
                <a href="https://github.com/motion-twin/WebGamesArchives">Motion Twin</a>
                -
                <span style="color: #696969">ID du joueur connecté : {{playerId}}</span>
                - <a href="/logout">Déconnection</a>
            </div>
        </div>
        <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js"></script>
        <script type="text/javascript">
            var WebFontConfig = {
                custom: {
                    families: ["GAU_font_cube_B", "Verdana", "Kiloton Condensed Italic", "Digital"],
                },
            };
            WebFont.load(WebFontConfig);
        </script>
        <script src="out.js"></script>
    </body>
</html>
